4 ارسال در این موضوع قرار دارد

سلام ، من هر پروژه ای که با اندروید استودیو ازش خروجی میگیرم ، فقط و فقط روی گوشی هایی که 7.1.1 هستن ران میشه ، درحالی ک موقع ساخت پروژه پایین ترین لول api هم انتخاب میکنم ، یعنی با هر نوع api که فکرشو کنین امتحان کردم اما بازم نتیجه نداد ، کسی میدونه مشکل کجاس؟

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 6 ساعت قبل، cnankh گفته است :

سلام ، من هر پروژه ای که با اندروید استودیو ازش خروجی میگیرم ، فقط و فقط روی گوشی هایی که 7.1.1 هستن ران میشه ، درحالی ک موقع ساخت پروژه پایین ترین لول api هم انتخاب میکنم ، یعنی با هر نوع api که فکرشو کنین امتحان کردم اما بازم نتیجه نداد ، کسی میدونه مشکل کجاس؟

چه کدی نوشتید که داره ارور میگیره ؟

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 1 ساعت قبل، Farzad Sarseifi گفته است :

چه کدی نوشتید که داره ارور میگیره ؟

داداش اصلا بحث کد نیس ، من پروژه که میسازم حتی رو کمترین لول api ، همون hello world اولش ک خودش پیشفرض داره رو apk میگیرم بازم این مشکل هست رو هیچ گوشی ران نمیشه مگه اندروید 7.1.1 باشه

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
در 13 ساعت قبل، cnankh گفته است :

داداش اصلا بحث کد نیس ، من پروژه که میسازم حتی رو کمترین لول api ، همون hello world اولش ک خودش پیشفرض داره رو apk میگیرم بازم این مشکل هست رو هیچ گوشی ران نمیشه مگه اندروید 7.1.1 باشه

 از کدهای گریدلتون یه اسکرین شات بزارید

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری

  • مطالب مشابه

    • توسط alizafar
      Hello all,
      I am trying to make a listview which have a checkbox. Meaning that every row of listview have one checkbox in it.
      I have made demo project. Project runs successfully but when i scroll the listview, checked boxes have lost their check mark.
       Can you solve this issue or can you provide a link to a tutorial which is solving this problem?
    • توسط conall
      سلام 
      من میخوام یه نرم افزار بنویسم که با سرور کار میکنه و ی سری داده توی دیتابیسی که روی سرورمه ذخیره و بازیابی میکنه برای این کار یه سری فایل php میخوام به عنوان واسط که همون api های من میشن
      حالا سوال اینجاس که ایجاد و کار کردن با این api  ها امن هست؟ 
      و چطور میتونم امنیتشو برقرار کنم 
      چون الان مثلا یه api برای افزودن پست داشته باشیم نرم افزار یه جیسون ارسال میکنه به سرور با اطلاعات مورد نیاز اون api حالا یه نفر که مشکل داره میتونه با sniff کردن اطلاعات ارسالی به اون api دسترسی پیدا کنه و یه پست به نام شخص دیگه ای ایجاد کنه ! 
      چطور این مشکل رو حل کنم ؟
      توی نرم افزار هایی مثل دیوار میخواستم چک کنم چون اونا از ssl استفاده میکردن نتونستم به جیسونی که میفرستم دسترسی پیدا کنم که ببینم چی کار کردن
    • توسط qasem2018
      سلام
      من یه خبر خوان اندرویدی دارم که اخبار سایتو نشون میده
      من id آخرین خبر رو که کاربر دیده سیو میکنم همیشه . یه آدرس هم دارم (مثلا http://test.ir/lastid) که id آخرین خبر رو میده
      حالا میخوام مثلاً هر 6 ساعت یک بار اپلیکیشن بیاد چک کنه ببینه آیدی خبری که ذخیره شده با آخرین خبر فرق داره یا نه . اگه فرق داشت بیاد یه نوتیفیکیشن بده که "خبر جدید منتشر شده ؛ اپ رو باز کن"
      کلاً میخوام اپ (وقتی که اجرا نیست) بره چک کنه خبر جدید منتشر شده یا نه . اگه اره یه نوتیفیکیشن به کاربر نشون بده
      مرسی
    • توسط javadshaahin
      سلام خسته نباشید دوستان عزیز
      بنده قصد دارم که از api 26 به بالا استفاده کنم و تا حالا از نسخه 23 استفاده کردم
      اما متاسفانه SDK خودم رو آپدیت میکنم با قند شکن و تمام گزینه هاش درست میره و مشکلی نداره
      اما نمیدونم چرا تو پروژه میخوام سینک کنم target و  build رو روی 26 نمیشه
      ممنون میشم راهنماییم کنید
       
      خطایی نمیده فقط یک ساعت تو قسمت class:./.. که تو نوار ابزار پایین اندروید استدیو هست گیر میکنه و کاری نمیکنه
      ممنون میشم راهنماییم کنید
    • توسط arsenal23
      سلام، گوگل جدیدا محدودیتی رو روی API نقشه اش اضافه کرده که اگه بخوای از map API استفاده کنی باید حتما یک شماره کارت معتبر (مستر یا ویزا یا ...) وارد کنی وگرنه نمیتونی از نقشه گوگل تو برنامت استفاده کنی، من هرچی تلاش کردم نتونستم شماره کارت معتبر با اسم و آدرس و شماره تلفن پیدا کنم، یعنی هر چی که پیدا کردم گوگل قبول نکرد، کل اینترنت رو هم زیر و رو کردم، لطفا راهنمایی کنید که چیکار باید بکنم، کارم بدجور گیره، پروژه ای که مدت هاست داشتم روش کار میکردم داره به فنا میره

  • دوره آموزشی اندروید آموزش ویدئویی اندروید آموزش برنامه نویسی اندروید اندروید کاپ دوره آنلاین اندروید کتاب های آموزشی اندروید بسته آموزشی اندروید دوره برنامه نویسی اندروید آموزش Kotlin آموزش برنامه نویسی ios مهارت های فروش
    آموزش برنامه نویسی اندروید
  • فایل